Results 1 to 7 of 7

Thread: install libdvdcss2 libdvdread4 libdvdnav4 10.10 ubuntu

  1. #1
    Join Date
    May 2010
    Location
    Mankato MN
    Beans
    32
    Distro
    Ubuntu 10.10 Maverick Meerkat

    Cool install libdvdcss2 libdvdread4 libdvdnav4 10.10 ubuntu

    i am having a problem with installing sudo apt-get install libdvdcss2 libdvdread4 libdvdnav4 i already have vlc, and most of the things needed for all the other audio/video stuff here is the out put for this whole command that i get..

    " sudo apt-get install libdvdcss2 libdvdread4 libdvdnav4
    Reading package lists... Done
    Building dependency tree
    Reading state information... Done
    Package libdvdcss2 is not available, but is referred to by another package.
    This may mean that the package is missing, has been obsoleted, or
    is only available from another source

    E: Package 'libdvdcss2' has no installation candidate "


    any help would be greatly appreciated..

  2. #2
    Join Date
    Jun 2007
    Beans
    16,017

    Re: install libdvdcss2 libdvdread4 libdvdnav4 10.10 ubuntu

    Run this - should take care of (libdvdnav is a recommend of libdvdread, should be installed if not already

    Code:
    sudo apt-get install libdvdread4 && sudo /usr/share/doc/libdvdread4/install-css.sh
    Also never hurts to install basic gstreamer plugins

    Code:
    sudo apt-get install gstreamer0.10-ffmpeg gstreamer0.10-plugins-bad \
    gstreamer0.10-plugins-ugly

  3. #3
    Join Date
    May 2010
    Location
    Mankato MN
    Beans
    32
    Distro
    Ubuntu 10.10 Maverick Meerkat

    Re: install libdvdcss2 libdvdread4 libdvdnav4 10.10 ubuntu

    Quote Originally Posted by mc4man View Post
    Run this - should take care of (libdvdnav is a recommend of libdvdread, should be installed if not already

    Code:
    sudo apt-get install libdvdread4 && sudo /usr/share/doc/libdvdread4/install-css.sh
    Also never hurts to install basic gstreamer plugins

    Code:
    sudo apt-get install gstreamer0.10-ffmpeg gstreamer0.10-plugins-bad \
    gstreamer0.10-plugins-ugly
    thanks mc4man this worked perfectly however very useful for others tho since i already had the gstreamers stuff installed...

  4. #4
    Join Date
    Apr 2010
    Beans
    9

    Talking Re: install libdvdcss2 libdvdread4 libdvdnav4 10.10 ubuntu

    Quote Originally Posted by mc4man View Post
    Run this - should take care of (libdvdnav is a recommend of libdvdread, should be installed if not already

    Code:
    sudo apt-get install libdvdread4 && sudo /usr/share/doc/libdvdread4/install-css.sh
    Also never hurts to install basic gstreamer plugins

    Code:
    sudo apt-get install gstreamer0.10-ffmpeg gstreamer0.10-plugins-bad \
    gstreamer0.10-plugins-ugly

    Hey man, thanks a lot. You actually set me free of a lot of headaches. Thank you.

  5. #5
    Join Date
    Aug 2011
    Beans
    1

    Re: install libdvdcss2 libdvdread4 libdvdnav4 10.10 ubuntu

    libdvdcss2 installed perfectly! Thanks Powder.

  6. #6
    Join Date
    Jul 2009
    Beans
    75

    Re: install libdvdcss2 libdvdread4 libdvdnav4 10.10 ubuntu

    Hello,

    does anyone know, if there's an easy possibility to access the dvd via network, for example with sshfs?

    I have only one optical drive in my house, it's in my headless server, which runs 10.10 server. I can mount the dvd via ssh. But if I then mount that folder via sshfs from another PC, I can't play the DVD.

    Is there any chance to use libdvdcss2 over network? Or do I have to rip it and then watch it from hdd?

    Bye
    MPW

  7. #7
    Join Date
    Oct 2007
    Beans
    11
    Distro
    Gutsy Gibbon Testing

    Re: install libdvdcss2 libdvdread4 libdvdnav4 10.10 ubuntu

    Hi there toffuuu,
    Thanks for the advice. I just tried it on my fresh install of Oneric and it worked after a restart.
    Beautiful!
    Thanks again!

    Psychic

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •